Bug 1285920 - Document the change in structure of Hosts and Content Hosts
Document the change in structure of Hosts and Content Hosts
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified
Unspecified Unspecified
high Severity medium (vote)
: Beta
: 6.2
Assigned To: Peter Ondrejka
Russell Dickenson
http://projects.theforeman.org/projec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 19:45 EST by Andrew Dahms
Modified: 2016-06-16 00:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-27 19:54:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-11-26 19:45:07 EST
With Red Hat Satellite 6.2, Hosts and Content Hosts have been merged into a single, unified presentation. This includes all aspects of displayed information and user-initiated actions. The primary objective is designing hosts presentation and workflows that will accommodate user needs more efficiently and to reflect user needs.
Comment 5 Andrew Dahms 2016-04-27 19:54:46 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.